import logo from "./logo.svg";
import "./App.scss";
import AppRputes from "./routes/AppRputes";
import { ToastContainer } from "react-toastify";

function App() {
  return (
    <>
      <ToastContainer hideProgressBar={true} />
      <AppRputes />
    </>
  );
}

export default App;
